## org.gnu.gdk
Class RgbCmap

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.gdk.RgbCmap

public class RgbCmap
extends MemStruct

Constructor Summary
`RgbCmap()`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RgbCmap

    public RgbCmap()